{% extends "src/elements/_template.njk" %}
{% set title = "Контакты" %}
{% block main %}
    <div class="page">
        <div class="section">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <span class="breadcrumb__active">{{ title }}</span>
                    </li>
                </ol>
                <h1>{{ title }}</h1>
            </div>
            <div class="page-media">
                <div class="page-media__image page-media__image--sm">
                    <img src="img/contact_image_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="page-media__image page-media__image--md">
                    <img src="img/contact_image_md.jpg" class="img-cover" alt="">
                </div>
                <div class="page-media__image page-media__image--xl">
                    <img src="img/contact_image_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .page-media -->
        </div>

        <div class="section">
            <div class="container">
                <div class="contacts">
                    <div class="contacts__block">
                        <div class="contacts__icon">
                            <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="contacts__title">Адрес</div>
                        <div class="contacts__content">
                            <div class="contacts__item">
                                <div class="contacts__address">
                                    Калининград,<br>
                                    ул. Куйбышева 53а
                                </div>
                            </div>
                            <div class="contacts__item">
                                <div class="contacts__address">
                                    10.00-21.00<br>
                                    <div class="color-orange font-size-10">Открыто сейчас</div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .contacts__block -->
                    <div class="contacts__block">
                        <div class="contacts__icon">
                            <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#phone2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="contacts__title">Телефон</div>
                        <div class="contacts__content">
                            <div class="contacts__item">
                                <a href="tel:+79131589939" class="contacts__value">+7 (913) 158 99 39</a>
                                <div class="contacts__label">По вопросам сотрудничества</div>
                            </div>
                            <div class="contacts__item">
                                <a href="tel:+79131589939" class="contacts__value">+7 (913) 158 99 39</a>
                                <div class="contacts__label">По вопросам заказов</div>
                            </div>
                            <div class="contacts__item">
                                <a href="tel:+79131589939" class="contacts__value">+7 (913) 158 99 39</a>
                                <div class="contacts__label">По вопросам заказов</div>
                            </div>
                        </div>
                    </div><!-- .contacts__block -->
                    <div class="contacts__block">
                        <div class="contacts__icon">
                            <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="contacts__title">Почта</div>
                        <div class="contacts__content">
                            <div class="contacts__item">
                                <a href="mailto:example@mail.ru" class="contacts__value">example@mail.ru</a>
                                <div class="contacts__label">По вопросам сотрудничества</div>
                            </div>
                            <div class="contacts__item">
                                <a href="mailto:example@mail.ru" class="contacts__value">example@mail.ru</a>
                                <div class="contacts__label">По вопросам заказов</div>
                            </div>
                            <div class="contacts__item">
                                <a href="mailto:example@mail.ru" class="contacts__value">example@mail.ru</a>
                                <div class="contacts__label">По вопросам заказов</div>
                            </div>
                        </div>
                    </div><!-- .contacts__block -->
                    <div class="contacts__block">
                        <div class="contacts__icon">
                            <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="contacts__title">Соцсети</div>
                        <div class="contacts__social">
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                    </div><!-- .contacts__block -->
                </div>
            </div>
        </div>

        <div class="map" id="map"></div>
    </div>

{% endblock %}

{% block pageScripts %}
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
    <script>
        ymaps.ready(function () {
            var myMap = new ymaps.Map('map', {
                    center: [54.703558708071746,20.511909325683547],
                    zoom: 14,
                    controls: ['smallMapDefaultSet']
                }, {
                    searchControlProvider: 'yandex#search'
                }),

                myPlacemark = new ymaps.Placemark(myMap.getCenter(), {
                    hintContent: '',
                    balloonContent: ''
                }, {
                    iconColor: '#1449E7'
                });

            myMap.geoObjects
                .add(myPlacemark)
        });
    </script>
{% endblock %}


